/*
 * screen.css
 * This document contains the visual style for the website.
 * Core layout styles are found in base.css.
*/

/*
	TYPOGRAPHY - The typographic style for the website.
*/
	/* Size */
	body{
		font-family:Verdana,helvetica,arial,sans-serif;
		line-height:1.5em;
		font-size:14px;
		font-size:1.4rem;
		font-weight:400;
		color:#333;
	}
	h1,h2,h3,h4,h5,h6{font-family:Verdana,Arial,sans-serif;}
	h1,h2{line-height:1.2em;margin-bottom:15px;}
	h3,h4,h5,h6{line-height:1.2em;margin-bottom:8px;}
	h1{font-size:32px;font-size:3.2rem;font-weight:400;}
	h2{font-size:28px;font-size:2.8rem;font-weight:400;}
	h3{font-size:22px;font-size:2.2rem;font-weight:400;}
	h4{font-size:18px;font-size:1.8rem;}
	h5{font-size:16px;font-size:1.6rem;}
	h6{font-size:14px;font-size:1.4rem;}
	span.subtitle{
		display:block;
		font-size:0.7em;
		font-weight:normal;
		line-height:1.2em;
		margin-bottom:1em;
		color:#666;
	}
	p{
		word-spacing:inherit;
		hyphenate:auto;
		hyphenate-lines:3;
		font-size:inherit;
		line-height:inherit;
		margin-bottom:15px;
	}
	
	/* Colour */
	h1,h2,h3,.wp-caption-text{color:#263b8c;}
	h4,h5,h6{color:#009fc3;}
	
	/* Special Typography */
	.special,q,.wp-caption-text{font-family:Georgia,"Times New Roman",Times,serif;}
	blockquote{
		font-size:inherit;
		margin:20px 0;
		padding:10px 15px;
		background:#fbfbfb;
		border:1px solid #eee;
		border-radius:5px;
		box-shadow:1px 1px 1px rgba(0,0,0,0.1) inset;
		font-style:italic;
		position:relative;
	}
	blockquote:after{
		content:attr(cite);
		position:absolute;
		display:block;
		bottom:-21px;
		right:10px;
		font-size:12px;font-size:1.2rem;
		color:#666;
	}
	blockquote p:last-child{margin-bottom:0;}
	strong{font-weight:bold;}
	em{font-style:italic;}
	sup{
		font-size:0.7em;
		vertical-align:text-top;
		display:inline-block;
		line-height:0;
		position:relative;
		top:0.8em;
	}
	.nowrap{white-space:nowrap;}
	small{
		font-size:0.8em;
		display:block;
		line-height:1.4em;
		color:#444;
	}

	

/*
	PAGE CONTENT - Styling for the different content sections of the page.
*/
	body{
		/*background:url(../images/bg_shattered_light.png) center top repeat scroll #fff;*/
		background:#002A5C;
	}
	
	/* Header */
	#header.block .row,
	#header.block .logo,
	#header.block .widget,
	#header.inline .row,
	#header.inline .logo
		{height:100%;}
	#header.block{height:150px;}
	#header.inline{height:200px;border-bottom:1px solid black;}
	
	#header{
		background:url(../images/bg_hex.png) right top no-repeat scroll #fff;;
		border-top:10px solid #70cbd2;
	}
	
	#header .logo a{background:url(../images/logo_obagi_transparent.png) left center no-repeat scroll transparent;}
	
	#header.inline .widget{height:153px;}
	#header .widget_text{text-align:right;padding-top:60px;}
	#header .widget_text h2{margin:0px;top:0px;}
	#header .widget_text h4{margin:0px;top:0px;}
	
	#header .widget_search{padding-top:100px;}
	#header .widget_search form{float:right;}
	
	
	/* Navigation Menu */
	#nav{background-color:#002a5c;}
	#nav a{text-decoration:none;color:#fff;}
	#nav ul.nav-bar>li{line-height:35px;}
	#nav ul.nav-bar>li:last-child{border-right:none;}
	#nav ul.nav-bar>li>a{
		padding:0px 15px;
		transition:all 0.25s;
		-webkit-transition:all 0.25s;
		text-transform:uppercase;
		font-size:14px;
	}
	#nav ul.nav-bar>li.current-menu-item>a,
	.single-product #menu-item-751>a{
		background-color:#4993a9;
		background-color:rgba(112,203,210,0.65);
	}
	#nav ul.nav-bar>li:hover>a{background-color:#70cbd2;}
	#nav .sub-menu>li>a{background-color:#000;padding:0px 10px;width:200px;border-bottom:1px solid #263b8c;}
	#nav .sub-menu>li:hover>a{color:#fff;background-color:#263b8c;}
	#nav .sub-menu>li:last-child>a{border-bottom:none;}
	
	.nav-select{display:none;}


	/* Featured Slider */
	#hero{/*background:url(../images/bg_hex.png) right bottom no-repeat scroll #fff;*/background:#fff;}
	.home #hero{padding:10px;}
	.home #hero>.row,.featured,.pagehero>.row{box-shadow:1px 1px 2px rgba(0,0,0,0.3);}
	.page #hero,.pagehero{padding:10px 0;}
	#hero p:empty{display:none;}
	.herofeatured{height:300px;width:100%;padding:80px 5% 0;}
	.homeSidebar{padding:20px;width:100%; height:260px;}
	#hero .timer{visibility:hidden;pointer-events:none;}
	#hero .orbit-bullets{opacity:0.5;}
	
	/* Focus Buttons */
	.btns{margin:10px 0 0;}
	.btns:after{content:'';display:block;clear:both;}
	.btns>li{
		float:left;
		width:32.666%;
		margin-left:1%;
		position:relative;
		overflow:hidden;
		box-shadow:1px 1px 2px rgba(0,0,0,0.3);
	}
	.btns>li:first-child{margin-left:0;}
	.btns>li.w2{width:66.666%;}
	.btns>li>a{
		display:block;
		color:#444;
		font-size:12px;
		line-height:0;
	}
	.btns>li>a>div{
		padding:10px;
		position:absolute;
		bottom:-50px;
		left:0;
		width:100%;
		line-height:normal;
		transition:all 0.35s;
		-webkit-transition:all 0.35s;
	}
	.btns>li:hover>a>div{
		bottom:0!important;
		/*background-color:rgba(255,255,255,0.85);*/
	}
	.btns>li>a:hover{text-decoration:none;}
	.btns h3{
		color:#009FC3;
		font-size:20px;
		margin-bottom:15px;
		text-shadow:1px 1px 0 rgba(255,255,255,0.5),0 0 2px rgba(255,255,255,0.5);
		transition:all 0.35s;
		-webkit-transition:all 0.35s;
	}
	.btns>li:hover h3{margin-bottom:10px;}


	/* Content */
	#content{
		padding:30px 10px;
		background-color:#fbfbfb;
		min-height:150px;
		border-top:1px solid #ddd;
	}
	#content.wrapcontent>.row,
	#content.hierarchycontent>.row{
		background-color:#fff;
		border:1px solid #ccc;
		border-radius:3px;
		overflow:hidden;
	}
	#content.wrapcontent>.row>.columns:first-child{
		padding:30px;
	}
	#content.wrapcontent>.row>.columns:first-child,
	#content.hierarchycontent>.row>.columns:first-child{
		border-right:1px solid #ccc;
	}
	#content.wrapcontent>.row>.three,
	#content.hierarchycontent>.row>.three{
		width:26.08%;
		margin:0;
		padding:30px 20px;
		background-color:#fcfcfc;
	}
	.pagehero{background:#fff;/*background:url(../images/bg_hex.png) right bottom no-repeat scroll #fff;*/}
	.pagehero .twelve{
		padding:80px 600px 0 40px;
		height:320px;
		background-position:center center;
		background-repeat:no-repeat;
	}
	.postid-708 .pagehero .twelve,
	.postid-799 .pagehero .twelve,
	.postid-812 .pagehero .twelve
		{padding-right:500px;}
	.postid-825 .pagehero .twelve{padding-right:400px;}
	
	.tabs-tabs{
		background-color:#f5f5f5;
		font-size:16px;
		margin-bottom:-1px;
	}
	.tabs-tabs:after{content:'';display:block;clear:both;}
	.tabs-tabs>li{
		float:left;
		line-height:normal;
		border-right:1px solid #ccc;
		position:relative;
	}
	.tabs-tabs a{
		text-decoration:none;
		color:#748995;
		display:block;
		padding:7px 12px;
		border-bottom:1px solid #ccc;
		background-color:#FCFCFC;
	}
	.tabs-tabs a:hover{text-decoration:none;background-color:#fff;}
	.tabs-tabs a.active{
		background-color:#fff;
		color:#263b8c;
		border-bottom-color:#fff;
		cursor:default;
	}
	.tabs-content>li{
		border-top:1px solid #ccc;
		padding:30px;
		display:none;
	}
	.tabs-content>li.active{display:block;}
	
	.case-study-list>li{margin-bottom:20px;}
	.case-study-list>li:last-child{margin-bottom:0;}
	.case-study-list .fancybox{
		display:block;
		line-height:0;
		border:1px solid #ccc;
		padding:5px;
	}
	.case-study-list p:last-child{margin-bottom:0;}
	
	.ba-list:after{content:'';display:block;clear:both;}
	.ba-list>li{
		float:left;
		width:47.5%;
		margin:0 5% 15px 0;
	}
	.ba-list>li.even{margin-right:0;}
	.ba-list .fancybox{
		border:1px solid #ccc;
		padding:5px;
		margin-bottom:10px;
		display:block;
		line-height:0;
	}
	.break{float:none!important;width:100%!important;clear:both;}
	
	/* Store Locator */
	#map-canvas{
		width:100%;
		height:500px;
		border:1px solid #aaa;
		border-radius:5px;
	}
	#map-canvas img{max-width:none;}
	.gm-style .gm-style-iw,
	.gm-style .gm-style-iw a,
	.gm-style .gm-style-iw span,
	.gm-style .gm-style-iw label,
	.gm-style .gm-style-iw div{
		font-size:11px;
		line-height:18px;
	}
	#map-canvas .store{white-space:nowrap;}
	.store .address strong:first-child{
		font-weight:bold;
		color:#002A5C;
	}
	.store .action{
		display:inline-block;
		margin-right:5px;
	}
	
	#map-panel{
		background-color:#fcfcfc;
		border:1px solid #ddd;
		box-shadow:1px 2px 5px rgba(0,0,0,0.15);
		padding:15px;
		font-size:12px;
	}
	.textinput{
		width:100%;
		margin:0 0 10px;
		border:1px solid #ccc;
		border-radius:5px;
		padding:5px;
		font-family:inherit;
		font-size:14px;
	}
	.feature-filter{display:none!important;}
	.store-list{margin-top:20px;}
	.store-list:before{
		content:'Closest clinics:';
		font-size:18px;
		color:#009FC3;
		display:block;
		margin:0 0 10px;
	}
	.store-list>li{
		padding:10px 0;
		border-bottom:1px solid #ddd;
		cursor:pointer;
	}
	.store-list>li:hover .store .address strong:first-child{color:#009FC3;}
	.store-list>li:first-child{padding-top:0;}
	.store-list>li:last-child{padding-bottom:0;border-bottom:none;}
	.directions-panel input{display:none!important;}
	.close-directions{
		display:inline-block;
		color:#888;
		background-color:#eee;
		margin-top:10px;
		border:1px solid #aaa;
		border-radius:5px;
		padding:5px 10px;
		line-height:1;
		font-size:10px;
	}
	.close-directions:after{content:' Directions';}
	.close-directions:hover{
		text-decoration:none;
		background-color:#f5f5f5;
	}
	
	/* Index */
	.index>li{
		padding:15px;
		border:1px solid #ddd;
		border-radius:5px;
		margin-bottom:20px;
		background-color:#f8f8f8;
		position:relative;
		overflow:hidden;
		box-shadow:1px 1px 3px rgba(0,0,0,0.1);
	}
	.index>li:nth-child(even){background-color:#fcfcfc;}
	.index>li:before{
		display:block;
		position:absolute;
		right:0;
		bottom:0;
		padding:3px 10px 4px;
		background-color:#009FC3;
		color:#fff;
		border-width:1px 0 0 1px;
		border-style:solid;
		border-color:#ddd;
		border-radius:5px 0 0 0;
	}
	.index>li.product-result:before{content:'Product';}
	.index>li.page-result:before{content:'Page';}
	.index>li img{
		border:1px solid #ddd;
		border-radius:5px;
	}
	.index>li .child{
		border:1px solid #d8d8d8;
		padding:10px;
		border-radius:10px;
		background-color:#eee;
		margin-bottom:15px;
		font-size:12px;
		line-height:16px;
		box-shadow:0px 0px 3px rgba(0,0,0,0.1) inset;
	}
	.index>li .child h4{
		font-size:14px;
		margin-bottom:5px;
	}
	.index>li .child p:last-child{margin:0;}
	
	/* Products Page */
	.all-products>li{
		padding:40px 0;
		border-bottom:2px solid #ccc;
	}
	.all-products>li:after{content:'';display:block;clear:both;}
	.all-products>li:first-child{padding-top:0;}
	.all-products>li:last-child{padding-bottom:0;border-bottom:none;}
	.product-type>li{
		float:left;
		width:47.5%;
		margin:15px 5% 0 0;
		font-size:13px;
	}
	.product-type>li.even{margin-right:0;}
	.product-type>li h5,.product-type>li p{margin-bottom:7px;}
	.product-type>li h5 a{color:#009fc3;}
	.prodthumb{text-align:center;}
	.prodthumb img{max-height:150px;width:auto;}
	
	/* Single Products */
	.sub-products{
		padding:25px 0;
		margin-bottom:0;
	}
	.sub-products>li{
		padding:25px 0;
		border-bottom:1px solid #ccc;
	}
	.sub-products>li:first-child{border-top:1px solid #ccc;}
	.sub-products .thumbs:after{content:'';display:block;clear:both;}
	.product-gallery .primary{
		border:1px solid #ddd;
		display:block;
		width:100%;
		margin-bottom:2px;
		padding:10px;
		line-height:0;
		text-align:center;
	}
	.product-gallery .primary img{
		max-height:230px;
		width:auto;
	}
	.sub-products .thumbs>li{
		float:left;
		width:50px;
		padding:5px;
		border:1px solid #ddd;
		margin:0 2px 2px 0;
		line-height:0;
		cursor:pointer;
		text-align:center;
	}
	.sub-products .thumbs>li img{height:38px;width:auto;}
	.sub-products .thumbs>li.active,
	.sub-products .thumbs>li:hover{
		border-color:#009fc3;
	}
	.sub-products .thumbs>li:last-child{margin-right:0;}
	.sub-products .additional{margin-top:15px;line-height:16px;}
	.single-products{
		margin-top:15px;
		font-size:13px;
	}
	.single-products>li{margin-bottom:10px;}
	.single-products h6{margin-bottom:5px;font-size:13px;}
	.single-products .content{display:none;}
	.single-products .content.active{display:block;}
	
	.additional{
		color:#666;
		font-size:12px;
	}
	.overview>.additional{
		padding-bottom:25px;
		margin-bottom:25px;
		border-bottom:1px solid #ccc;
	}
	.additional p:last-child{margin-bottom:0;}
	
	/* Sidebar */
	.sidebar{color:#666;font-size:13px;}
	.sidebar h3{font-size:18px;}
	.sidebar .widget{
		border-bottom:1px solid #ccc;
		padding-bottom:25px;
		margin-bottom:20px;
	}
	.sidebar .widget:last-child{border-bottom:none;padding-bottom:0;margin-bottom:0;}


	/* Footer */
	#footer{
		background-color:#002a5c;
		padding:30px 10px;
		font-size:11px;
		line-height:14px;
		color:#fff;
	}
	#footer a{color:#fff;}
	#footer .menu{
		position:relative;
		margin-bottom:20px;
		font-size:13px;
		padding-bottom:20px;
		margin-bottom:30px;
		border-bottom:1px dashed rgba(255,255,255,0.5);
	}
	#footer .menu:after{content:"";display:block;clear:both;}
	#footer .menu a{display:block;}
	/*#footer .menu>li{
		float:left;
		width:20%;
		margin:0 0 10px;
	}*/
	#footer .menu>li{float:left;margin-right:25px;}
	#footer .menu>li:last-child{margin:0;}
	#footer .menu>li>a{}
	#footer .menu>li:hover>a{
	}
	#footer .menu .sub-menu{
		display:none;
		position:absolute;
		left:0;
		top:40px;
		width:100%;
		font-size:12px;
		padding:10px;
		background-color:#333;
	}
	#footer .menu>li:hover .sub-menu{display:block;}
	#footer .menu .sub-menu a{color:#fff;}
	#footer .menu .sub-menu>li{
		float:left;
		margin-right:20px;
		line-height:normal;
	}
	#footer .menu .sub-menu>li:hover a{text-decoration:none;color:#263b8c;}
	
	#footer .legals{
		color:rgba(255,255,255,0.5);
		background:url(../images/logo_obgi4lyf.png) right center no-repeat scroll transparent;
	}



/*
	UI ELEMENTS - Styling for basic elements which appear on most sites.
*/
	*:focus{outline:none;}
	
	hr{
		border-width:1px 0;
		border-style:solid;
		border-color:#ccc;
		padding:0;
		margin:25px 0;
	}
	
	/* Links */
	a{color:#009fc3;text-decoration:none;}
	a:hover{text-decoration:underline;}
	
	
	/* Lists */
	li{word-spacing:inherit;font-size:inherit;}
	ul.disc{list-style:disc outside;margin:0 0 15px 15px;}
	ul.disc ul.disc{list-style:circle outside;}
	ol{margin-left:20px;}
	ul.margin>li,ul.disc>li,ol>li{margin-bottom:5px;}
	ul.disc>li:last-of-type,ol>li:last-of-type{margin-bottom:0px;}
	
	
	/* Buttons */	
		/* Colours */
	.button,input[type=submit]{
		background: rgb(117,168,210); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(117,168,210,1) 0%, rgba(43,109,170,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(117,168,210,1)), color-stop(100%,rgba(43,109,170,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(117,168,210,1) 0%,rgba(43,109,170,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(117,168,210,1) 0%,rgba(43,109,170,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(117,168,210,1) 0%,rgba(43,109,170,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(117,168,210,1) 0%,rgba(43,109,170,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75a8d2', endColorstr='#2b6daa',GradientType=0 ); /* IE6-9 */
		display:inline-block;
		text-align:center;
		padding:8px 20px;
		color: #fff;
		text-decoration: none;
		font-weight:normal;
		line-height:1;
		font-family:inherit;
		position:relative;
		cursor:pointer;
		border:none;
		border-radius:7px;
		background-repeat:no-repeat;
		text-shadow:1px 1px 0 rgba(0,0,0,0.2);
	}
	.red.button{background-color:#fa4f4f;}
	.blue.button{background-color:#6cc0e4;}
	.yellow.button{background-color:#fac83c;}
	.green.button{background-color:#8bc53e;}
	.black.button{background-color:#4d4d4d;}
	
		/* States */
	.button:hover,input[type=submit]:hover{
		background: rgb(138,177,209); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(138,177,209,1) 0%, rgba(47,124,183,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(138,177,209,1)), color-stop(100%,rgba(47,124,183,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(138,177,209,1) 0%,rgba(47,124,183,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(138,177,209,1) 0%,rgba(47,124,183,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(138,177,209,1) 0%,rgba(47,124,183,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(138,177,209,1) 0%,rgba(47,124,183,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ab1d1', endColorstr='#2f7cb7',GradientType=0 ); /* IE6-9 */
		color:#fff;
		text-decoration:none;
	}
	.red.button:hover{background-color:#d84444;}
	.blue.button:hover{background-color:#63b3d5;}
	.green.button:hover{background-color:#7eb239;}
	.yellow.button:hover{background-color:#fab53c;}
	.black.button:hover{background-color:#1d1d1d;}
	
		/* Sizes */
	.small.button{font-size:1.1rem;}
	.large.button{font-size:2.0rem;padding:12px 40px;}
	
		/* Arrows */
	.button.left{background-position:left center;}
	.button.right,.button.up,.button.down{background-position:right center;}
	
	.small.button.left{padding-left:28px;}
	.small.button.right,
	.small.button.up,
	.small.button.down
		{padding-right:28px;}
	
	.button.left{padding-left:28px;}
	.button.right,
	.button.up,
	.button.down
		{padding-right:28px;}
	
	.large.button.left{padding-left:54px;}
	.large.button.right,
	.large.button.up,
	.large.button.down
		{padding-right:54px;}
	
	.small.button.up{background-image:url(../images/buttons/btn_up.png);}
	.small.button.down{background-image:url(../images/buttons/btn_down.png);}
	.small.button.right{background-image:url(../images/buttons/btn_right.png);}
	.small.button.left{background-image:url(../images/buttons/btn_left.png);}
	.button.up{background-image:url(../images/buttons/btn_up.png);}
	.button.down{background-image:url(../images/buttons/btn_down.png);}
	.button.right{background-image:url(../images/buttons/btn_right.png);}
	.button.left{background-image:url(../images/buttons/btn_left.png);}
	.large.button.up{background-image:url(../images/buttons/btn_large_up.png);}
	.large.button.down{background-image:url(../images/buttons/btn_large_down.png);}
	.large.button.right{background-image:url(../images/buttons/btn_large_right.png);}
	.large.button.left{background-image:url(../images/buttons/btn_large_left.png);}
	
	/* Images */
	img{width:auto;height:auto;max-width:100%;}
	.wp-caption{ padding:0.5rem; background:#f6f6f6;}
	.gallery-item{}
	.alignleft+h4{margin-top:0px;}
	
	
	/* Tables */
	table{border:1px solid #aaa;width:100%;}
	thead{font-weight:bold;text-align:left;border-bottom:1px solid #aaa;font-size:1.5rem;color:#263b8c;}
	tbody{}
	tr:nth-of-type(even){background-color:#eee;}
	tr:nth-of-type(odd){background-color:#fff;}
	td,th{padding:10px 15px;}
	
	
	/* Forms */
	.tbstForm_wrapper.gform_wrapper{margin:0;}
	form.tbstForm{font-size:inherit;}
	.gform_wrapper .tbstForm .gsection .gfield_label,
	.gform_wrapper .tbstForm h2.gsection_title,
	.gform_wrapper .tbstForm h3.gform_title{
		font-size:22px;
		margin:0 0 5px;
		font-weight:600;
	}
	.gform_wrapper .tbstForm .gform_heading{margin:0;}
	.gform_wrapper .tbstForm .top_label .gfield_label{
		font-weight:normal;
		margin:0 0 3px;
	}
	.gform_wrapper .tbstForm .ginput_left input:focus+label,
	.gform_wrapper .tbstForm .ginput_right input:focus+label,
	.gform_wrapper .tbstForm .ginput_full input:focus+label{
		font-weight:normal;
	}
	.gform_wrapper .tbstForm ul li.gfield{margin-bottom:10px;}
	form.tbstForm input[type="text"],
	form.tbstForm textarea
	{
		font-size:inherit;
		line-height:1.5em;
		padding:5px;
		color:#555;
		border-radius:5px;
		border:1px solid #ccc;
		transition: box-shadow 0.25s;
		-moz-transition: box-shadow 0.25s;
		-webkit-transition: box-shadow 0.25s;
		-o-transition: box-shadow 0.25s;
	}
	form.tbstForm input[type="text"]:hover,
	form.tbstForm textarea:hover{border:1px solid #999;}
	form.tbstForm input[type="text"]:focus,
	form.tbstForm textarea:focus{border:1px solid #999;box-shadow:0px 0px 3px #999 inset;}
	
	form.tbstForm .btngroup .ginput_container li{float:left;}
	form.tbstForm .btngroup .ginput_container li>input[type="radio"]{display:none;}
	form.tbstForm .btngroup .ginput_container li>label{
		margin-left:0px;
		display:block;
		border:1px solid #ccc;
		border-right-width:0px;
		padding:5px 10px;
		color:#777;
		box-shadow:0px 0px 5px #fff inset;
		cursor:pointer;
		background: #f5f5f5; /* Old browsers */
		background: -moz-linear-gradient(top,  #f5f5f5 0%, #ffffff 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #f5f5f5 0%,#ffffff 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	form.tbstForm .btngroup .ginput_container li>label:hover{
		background: rgb(245,245,245); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(245,245,245,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,245,245,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	form.tbstForm .btngroup .ginput_container li>input[type="radio"]:checked + label{
		font-weight:normal;
		box-shadow:0px 0px 3px #bbb inset;
		padding:6px 10px 4px 10px;
		text-shadow: 0px 0px 0.5px #ccc;
		background: #e5e5e5; /* Old browsers */
		background: -moz-linear-gradient(top,  #e5e5e5 0%, #f5f5f5 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #e5e5e5 0%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #e5e5e5 0%,#f5f5f5 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #e5e5e5 0%,#f5f5f5 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #e5e5e5 0%,#f5f5f5 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
	}
	form.tbstForm .btngroup .ginput_container li:first-child>label{border-radius:5px 0px 0px 5px;}
	form.tbstForm .btngroup .ginput_container li:last-child>label{border-radius:0px 5px 5px 0px;border-right-width:1px;}
	
	form.tbstForm select{
		padding:5px;
		border-radius:5px;
		border:1px solid #ccc;
		font-size:inherit;
	}
	form.tbstForm select:hover,form.tbstForm select:focus{border:1px solid #999;}
	.gform_wrapper .tbstForm .gform_footer{padding:0;}
	
	
	
	
	/* Arrows */
	div.arrow{border:5px solid transparent;height:0px;width:0px;}
	div.arrow.up{border-bottom-color:#000;}
	div.arrow.right{border-left-color:#000;}
	div.arrow.down{border-top-color:#000;}
	div.arrow.left{border-right-color:#000;}

/*
	PATTERNS - More complex UI elements.
*/
	/* Tabs */
	dl.tbstTabs{font-size:1.4rem;margin-bottom:10px;box-shadow: 0 2px 5px rgba(0,0,0,0.25);-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.25);-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.25);}
	dl.tbstTabs.accordion{border:1px solid #000;}
	
	dl.tbstTabs>dt{
		padding:10px;
		white-space:nowrap;
		overflow:hidden;
		text-overflow:ellipsis;
	}
	
	dl.tbstTabs.accordion>dt{border-left:2px solid transparent;border-top:1px solid #000;}
	dl.tbstTabs.accordion>dt:first-child{border-top:none;}
	dl.tbstTabs.accordion>dt.active{border-left:2px solid #000;color:#000;background-color:#fff;}
	
	dl.tbstTabs.box>dt{border:1px solid #000;border-left:none;border-bottom:none;}
	dl.tbstTabs.box>dt:first-child{border-left:1px solid #000;}
	dl.tbstTabs.box>dt.active{border-top:2px solid #000;color:#000;background-color:#fff;}
	dl.tbstTabs.box>dd{border:1px solid #000;}
	
	dl.tbstTabs>dd>div{padding:10px;}
	
	
	/* Swipe */
	.swipe{
		margin-bottom:20px;
		padding-bottom:20px;
		position:relative;
	}
	.swipe .bumper{
		width:0px;
		height:100%;
		position:absolute;
		top:0px;
		z-index:99;
		transition:width 0.25s;
		-moz-transition:width 0.25s;
		-webkit-transition:width 0.25s;
		-o-transition:width 0.25s;
		/*background-size:contain;*/
	}
	.swipe .left.bumper{
		background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0)));
		background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
		background: -o-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
		background: -ms-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
		background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 );
		left:0px;
	}
	.swipe .right.bumper{
		background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1)));
		background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
		background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
		background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
		background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 );
		right:0px;
	}
	
	.swipetest .row .columns,
	.swipe .row .columns {
		background-color:#fff;
		border:1px solid #aaa;
		position:relative;
	}
	.swipetest .columns>div,
	.swipetest .columns>p,
	.swipetest .columns>ul>li,
	.swipetest .columns>ol>li,
	.swipe .columns>div,
	.swipe .columns>p,
	.swipe .columns>ul>li,
	.swipe .columns>ol>li
		{padding:10px;}
	
	.swipetest h3{
		color:#000;
		background-color:transparent;
		font-size:18px;
		padding:10px;
		margin-bottom:0px;
		border-bottom:1px solid #000;
		top:0px;
	}
	
	.swipetest ol,
	.swipe ol{list-style-position:inside;margin-left:0px;}
	.swipetest li,
	.swipe li{border-bottom:1px solid #aaa;margin-bottom:0px;}
	.swipetest li:last-child,
	.swipe li:last-child{border-bottom:none;}
	
	/* Slider */
	.slider-container{width:100%;overflow:hidden;position:relative;}
	.slider-buttons{position:absolute;bottom:10px;left:50%;}
	
	.slider-buttons>li{
		width:10px;height:10px;
		float:left;
		margin-right:5px;
		background-color:transparent;
		border:1px solid #fff;
		border-radius:50%;
		cursor:pointer;
		box-shadow:0px 0px 1px 1px rgba(0,0,0,0.25);
	}
	.slider-buttons>li.active{background-color:#fff;cursor:default;}
	
	.slider-timer,.slider-next,.slider-prev{opacity:0;transition:opacity 0.3s;}
	.slider-container:hover .slider-timer,.slider-container:hover .slider-next,.slider-container:hover .slider-prev{opacity:0.2;}
	.slider-timer:hover,.slider-next:hover,.slider-prev:hover{opacity:0.8!important;}
	
	.slider-timer{
		position:absolute;
		top:10px;right:10px;
		width:50px;height:30px;
		cursor:pointer;
	}
	.slider-timer:before,.slider-timer:after{
		content:"";
		display:block;
		position:absolute;
		background-color:#333;
		height:100%;
		width:7px;
		top:0;
	}
	.slider-timer:before{left:15px;}
	.slider-timer:after{right:15px;}
	.slider-timer.paused:before{display:none;}
	.slider-timer.paused:after{
		width:0;height:0;
		border:15px solid transparent;
		border-left-color:#333;
		left:20px;
		background-color:transparent;
	}
	.slider-progbar{
		background-color:#333;
		height:5px;
		position:absolute;
		top:40px;
		width:100%;
	}
	
	.slider-prev,.slider-next{
		position:absolute;
		width:30px;
		height:60px;
		background-color:#333;
		top:50%;
		margin-top:-30px;
		cursor:pointer;
		transition:opacity 0.3s;
	}
	.slider-prev{left:0;}
	.slider-next{right:0;}
	.slider-prev:hover,.slider-next:hover{opacity:1;}
	.slider-prev:before,.slider-next:before,.slider-prev:after,.slider-next:after{
		content:"";
		display:block;
		position:absolute;
		border:10px solid transparent;
		width:0;height:0;
		top:50%;
		margin-top:-10px;
	}
	.slider-prev:before{border-right-color:#fff;left:-1px;}
	.slider-prev:after{border-right-color:#333;left:1px;}
	.slider-next:before{border-left-color:#fff;right:-1px;}
	.slider-next:after{border-left-color:#333;right:1px;}
	
	#slider{
		width:100%;
		height:300px;
		position:relative;
		
	}
	#slider>li{
		position:absolute;
		top:0;
		left:0;
		min-height:100%;
		min-width:100%;
		padding:50px;
	}
	#slider>li>img{max-height:100%;min-width:100%;display:none}
	
	/* Slideout */
	#slideout{
		position:relative;
		z-index:+999;
		overflow:hidden;
		margin-top:-176px;
		transition: margin-top 0.5s, box-shadow 0.5s;
		-moz-transition: margin-top 0.5s, box-shadow 0.5s;
		-webkit-transition: margin-top 0.5s, box-shadow 0.5s;
		-o-transition: margin-top 0.5s, box-shadow 0.5s;
		height:175px;
		box-shadow:0px 0px 0px #999;
		border-bottom:1px solid #aaa;
		background-color:#fff;
	}
	#slideout:empty{display:none;}
	#slideout.active{box-shadow:0px 5px 5px #999;margin-top:-1px;}
	#slideout .widget.gform_widget{}
	#slideout .gform_wrapper{margin:0px;width:100%;padding:20px 0px;}
	#slideout .gform_heading{margin-bottom:0px;}
	#slideout .gform_heading h3{
		line-height:1.0em;
		margin-top:0px;
		margin-bottom:5px;
	}
	#slideout .gform_body{width:100%;}
	#slideout .gform_body>ul{position:relative;}
	#slideout .gform_body>ul>li{width:33%;}
	#slideout .gform_body>ul>li:nth-child(2){margin-top:5px;}
	#slideout .gform_body>ul>li:last-child{position:absolute;left:35%;top:0px;width:55%;}
	#slideout .gform_body>ul>li label{
		margin-top:0px;
		font-weight:400;
		text-transform:uppercase;
		font-size:1.0rem;
		margin-bottom:0px;
	}
	#slideout .gform_body>ul>li input[type="text"]{height:30px;padding:5px 10px;}
	#slideout .gform_body textarea{margin-top:0px;height:85px;padding:5px 10px;}
	#slideout .gform_footer{margin:0px;padding:0px;position:relative;width:100%;}
	#slideout .gform_footer input[type="submit"]{
		height:25px;
		position:absolute;
		bottom:0%;
		right:0%;
		font-size:1.0em;
		text-transform:uppercase;
		width:8%;
		height:35px;
	}
	#slideouttab{
		z-index:99999;
		border:1px solid #aaa;
		border-top:0px;
		background-color:#fff;
		position:absolute;
		top:-1px;
		right:20px;
		padding:8px 30px 8px 30px;
		font-size:1.5rem;
		height:40px;
		border-radius:0px 0px 20px 20px;
		box-shadow:0px 5px 5px #999;
		cursor:pointer;
	}
	#slideouttab .arrow.down{float:left;margin-right:10px;margin-top:8px;}
	#slideouttab .arrow.up{float:left;margin-right:10px;margin-top:3px;}


/* 9 - 9 - 14 */

.login-box > .row{
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
	overflow: hidden;
}

.login-box > .row > .columns:first-child{
	padding:30px;
}

#loginform input[type="text"],#loginform input[type="password"]{
	line-height: 1.5em;
	padding: 5px;
	color: #555;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border: 1px solid #999;
	display:inline-block;
	margin-left:4px;
	vertical-align: middle;
}

#loginform .login-username label,#loginform .login-password label{
	display:inline-block;
	vertical-align: middle;
	width: 85px;
text-align: right;
}
.professional-buttons{
	text-align:center;
}
.professional-buttons a{
	color:#fff;
	display:block;
	font-size:16px;
	width:100%;
	height:100%;
	background:#4993a9;
	padding:50px 0;
	transition:background .4s;
	-moz-transition:background .4s;
	-webkit-transition:background .4s;
}
.professional-buttons a:hover{
	background:#70cbd2;
	text-decoration:none;
}


.row .row .columns.portal-categories{
	border: 1px solid #999;
	padding:15px;
	min-height:150px;
}

.portal-categories .seven p:last-child{
	margin-bottom:0;
}

.pic-holder{
	border: 1px solid #999;
}

ul.professional-materials{

}

ul.professional-materials li{
	padding:8px 0 8px 17px;
	border-bottom:solid 1px #000;
}

ul.professional-materials li.selectedMaterial{
	background:url('../images/arrowList.png') no-repeat left center;
}

.professional-materials a{
	color:#000;
}
.professional-materials a:hover{
	text-decoration: none;
}

.material-boxes{
	margin-bottom:15px;
}

.material-boxes:last-child{
	margin-bottom:0;
}

.image-preview{
	padding:15px;
	border:solid 1px #ccc;
}

.image-preview img{
	width:100%;
	height:auto;
}

.image-preview iframe{
	width:100%;
	height:175px;
}

.checkboxes{
	margin:15px 0;
}

.emailInput input[type="text"]{
	line-height: 1.5em;
	padding: 5px;
	color: #555;
	border:solid 1px #999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width:100%;
}

.emailButton button{
	width:100%;
	color:#fff;
	background-color: #002a5c;
	border:none;
	padding:8px;
	cursor:pointer;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	transition:background .5s;
	-moz-transition:background .5s;
	-webkit-transition:background .5s;
}

.emailButton button:hover{
	background-color:#70cbd2;
}

.error-message {
	color:#ff0000;
}
.success-message{
	color:#263b8c;
}

.notifications{
margin:15px 0 0 0;
}

.marginTop20{
	margin-top:20px;
}

.prod-prof-img li{float:left;}
.prod-prof-img p{
	text-align: center;
	font-size: 12px;
	padding: 0px 5px;
} 
.liDisc{list-style-type: disc;}
.liPad{padding-left: 20px;}

.clinical-wrapper {margin-top: 5px;}
.clinical-thumbnail{width:15%;vertical-align:top;padding-right: 5px;}
.clinical-link{font-size: 14px;}